package com.iscs.bozzys.api

import kotlinx.serialization.Serializable

@Serializable
data class Ticket(val cardNo: String = "",
                  val password: String = "",
    val data: List<TicketTask> = emptyList())

@Serializable
data class TicketTask(val taskCode: String = "",val dataList:List<Point> = emptyList())

@Serializable
data class Point(
    val equipRfidNo: String = "",
    val infoRfidNo: String = "",
    val closed: Int = 0,
    val target: Int = 0
)